Subject: [rtcweb] Operational Review of draft-ietf-rtcweb-audio

From: "Fred Baker (fred)" <[email-masked]>
Date: Tue, 15 Mar 2016 19:47:56 +0000

I have reviewed this document as part of the Operational directorate's ongoing effort to review all IETF documents being processed by the IESG. These comments were written with the intent of improving the operational aspects of the IETF drafts. Comments that are not addressed in last call may be included in AD reviews during the IESG review. Document editors and WG chairs should treat these comments just like any other last call comments.

I will start with a disclaimer on my own expertise; the draft has to do with codec requirements - availability of codecs, echo cancelling characteristics, DMTF signals, comfort noise, and so on. I can't say I personally know much about any of those. That said, I don't think network operators deal with those much either; they are part of the payload.

I suspect, therefore, that the draft has little impact that would affect a network operator unless that operator was dealing specifically with a WebRTC application. If the operator is dealing with such an application, the fact that it requires a common codec, and only requires one, seems reasonable. As such, I think the draft is ready with one nit.

The nit point is the reference to I-D.ietf-payload-rtp-opus. That draft has been published as RFC 7587, and should be referred to accordingly.